Subject: FVWM: Automatic Focus on Popup Windows

From: "Karyl F. Stein" <[email-masked]>
Date: Sun, 01 Mar 1998 08:13:45 -0500 (EST)

Hello,

I read somewhere how to automatically jump focus to a window that an app pops
up, (e.g. a yes/no dialog box), but now I can't find it.  Any ideas?

Karyl F. Stein  ||  Freeport BBS: For the Free Exchange of Information
[email-masked]  ||  http://www.xenos.net/freeport  telnet://freeport.xenos.net
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].